CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 15.0.1147.132, Kopiereg 1995-2013 Opera Software ASA. Alle regte voorbehou.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Kopiereg 1995-2013 Opera Software ASA. Alle regte voorbehou.";
